Important question regarding support for old browsers... ple

Вопросы ? Ответы!

Форумчанин
Сообщений: 148
Зарегистрирован: 17 июн 2017, 19:44
СообщениеДобавлено: 18 июл 2017, 16:58
Hello,

As I'm sure most of you are all-too-aware, Microsoft stopped supporting every developer's favourite browser - Internet Explorer v8 - more than a year ago now.

Furthermore, support for Windows Vista ends in April this year - leaving Windows Server 2008 R2 as the only operating system that continues to support Internet Explorer v9.

Internet Explorer v10 has only been supported on Windows Server 2012 and Windows Embedded 8 Standard (no, I have no idea what this is either!) for a year now.

So, as from April, IE9 and 10 support is only really likely to be needed for organisations using a thin-client setup that is running on relatively old Windows Server technology.



I didn't find the right solution from the internet.
References:
https://community.adaptlearning.org/mod ... php?d=1946
Animated Corporate Video Examples

Вернуться в Техподдержка

Кто сейчас на форуме

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 2

Реклама
Кто сейчас на форуме

Сейчас посетителей на форуме: 2, из них зарегистрированных: 0, 0 скрытых и гостей: 2 (основано на активности пользователей за последние 5 минут)
Больше всего посетителей (174) на форуме было 03 окт 2013, 19:16

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 2

Есть предложение по улучшению сети Yasurgut.Ru?
Напишите нам об этом Посмотреть все отзывы
Предложения и замечания pen